/* Localized versions of Info.plist keys */

CFBundleName = "Monotype Composition Caster";
CFBundleShortVersionString = "1.0, Release";
CFBundleGetInfoString = "1.0, Release";
NSHumanReadableCopyright = "Copyright 2005 - 2011, Bill Welliver <bill@welliver.org>.";

